<?xml version="1.0" encoding="UTF-16"?>
<!-- edited with XMLSPY v5 rel. 3 U (http://www.xmlspy.com) by Registred (Registred) -->
<Sounds kitchen="50" people_sit="70" waiter_throw="50" people_appear_m="70" people_appear_f="70"/>
